.b_festSection {
    &_center{
        margin:auto;
    }
    &__header {
        text-align: center;
        font-weight: 400;
        font-style: normal;
    }
    &__list{
        overflow: hidden;
        position: relative;
        z-index: 1;
        margin: 0 auto;
        padding: 50px 0;
        &_noPadding{
            padding-top:0;
        }
    }
}